
/* Class = "NSWindow"; title = "Ekko"; ObjectID = "144"; */
"144.title" = "Ekko";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"311.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "312"; */
"312.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"313.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "314"; */
"314.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "320"; */
"320.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSButton"; ibShadowedToolTip = "Slår effekten fra midlertidigt"; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Slår effekten fra midlertidigt";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "348"; */
"348.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "349"; */
"349.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Forstærkning:"; ObjectID = "350"; */
"350.title" = "Forstærkning:";

/* Class = "NSTextFieldCell"; title = "Millisekunder"; ObjectID = "354"; */
"354.title" = "Millisekunder";

/* Class = "NSTextFieldCell"; title = "sekunder"; ObjectID = "356"; */
"356.title" = "sekunder";

/* Class = "NSTextFieldCell"; title = "Forsinkelse:"; ObjectID = "357"; */
"357.title" = "Forsinkelse:";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "359"; */
"359.title" = "Arkiverede indstillinger:";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "360"; */
"360.title" = "Eksempel";

/* Class = "NSButtonCell"; title = "Yderligere:"; ObjectID = "361"; */
"361.title" = "Yderligere:";

/* Class = "NSButtonCell"; title = "Slå ekko fra"; ObjectID = "362"; */
"362.title" = "Slå ekko fra";
